{
    "filepath":"./images/assets/button.bmp",
    "format":{
        "width"		: 960,
        "height"		: 480,
        "tileWidth"	: 160,
        "tileHeight"	: 160
    },
    "frames":{
        "idle": [0],
        "red": [0],
        "orange": [1],
        "yellow": [2],
        "green": [3],
        "blue": [4],
        "purple": [5],
        "redActive": [6],
        "orangeActive": [7],
        "yellowActive": [8],
        "greenActive": [9],
        "blueActive": [10],
        "purpleActive": [11],
        "redMiss": [12],
        "orangeMiss": [13],
        "yellowMiss": [14],
        "greenMiss": [15],
        "blueMiss": [16],
        "purpleMiss": [17]
    }
}
    